### Hierarchy

- PositionError

## Index

### Properties

- PERMISSION_DENIED
- POSITION_UNAVAILABLE
- TIMEOUT
- code
- message

## Properties

### PERMISSION_DENIED

PERMISSION_DENIED: number

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:11222

### POSITION_UNAVAILABLE

POSITION_UNAVAILABLE: number

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:11223

### TIMEOUT

TIMEOUT: number

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:11224

### code

code: number

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:11220

### message

message: string

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:11221

Generated using TypeDoc